' PBXA64 V23 declarations for comctl32.pbi
#IF NOT %DEF(PBX_COMCTL32_PBI)
#DEFINE PBX_COMCTL32_PBI
#INCLUDE ONCE "Legacy/Platform/win_types.inc"
#INCLUDE ONCE "Legacy/Platform/win_consts.inc"

DECLARE SUB InitCommonControls LIB "comctl32.dll" ALIAS "InitCommonControls" ()
DECLARE FUNCTION InitCommonControlsEx LIB "comctl32.dll" ALIAS "InitCommonControlsEx" (BYVAL picce AS QUAD) AS LONG

#ENDIF
